<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d67c751dc402f9d047e8b614e9d6188a">
  <dict>
    <!--2021-09-17 15:23:06.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:23:06.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
